#header.arak                    .head { background-image: url(/images/headers/header_arak.png); }
#header.belkereskedelem         .head { background-image: url(/images/headers/header_belker.png); }
#header.egeszsegugy             .head { background-image: url(/images/headers/header_egeszsegugy.png); }
#header.energiagazdalkodas      .head { background-image: url(/images/headers/header_energia.png); }
#header.epitoipar               .head { background-image: url(/images/headers/header_epitoipar.png); }
#header.gazdasagi               .head { background-image: url(/images/headers/header_gazdasagiszerv.png); }
#header.igazsagszolgaltatas     .head { background-image: url(/images/headers/header_igazsag.png); }
#header.informacio              .head { background-image: url(/images/headers/header_inform.png); }
#header.interaktiv              .head { background-image: url(/images/headers/header_interaktiv.png); }
#header.ipar                    .head { background-image: url(/images/headers/header_ipar.png); }
#header.jovedelmi               .head { background-image: url(/images/headers/header_jovedelem.png); }
#header.kornyezet               .head { background-image: url(/images/headers/header_kornyezet.png); }
#header.kultura                 .head { background-image: url(/images/headers/header_kultura.png); }
#header.kutatas                 .head { background-image: url(/images/headers/header_kutatas.png); }
#header.kulkereskedelem         .head { background-image: url(/images/headers/header_kulker.png); }
#header.lakas                   .head { background-image: url(/images/headers/header_lakas.png); }
#header.mezogazdasag            .head { background-image: url(/images/headers/header_mezogazdasag.png); }
#header.agrarcenzusok           .head { background-image: url(/images/headers/header_mezogazdasag.png); }
#header.munkaeropiac            .head { background-image: url(/images/headers/header_munkaero.png); }
#header.nemzeti                 .head { background-image: url(/images/headers/header_gdp.png); }
#header.nepesseg                .head { background-image: url(/images/headers/header_nepesseg.png); }
#header.oktatas                 .head { background-image: url(/images/headers/header_oktatas.png); }
#header.penzugyek               .head { background-image: url(/images/headers/header_penzugyek.png); }
#header.szallitas               .head { background-image: url(/images/headers/header_szallitas.png); }
#header.szocialis               .head { background-image: url(/images/headers/header_szocialis.png); }
#header.turizmus                .head { background-image: url(/images/headers/header_turizmus.png); }
#header.teruleti                .head { background-image: url(/images/headers/header_teruleti.png); }
#header.terstat                 .head { background-image: url(/images/headers/header_terstat.png); }
#header.mult	                .head { background-image: url(/images/headers/header_mult.png); }
#header.mta		                .head { background-image: url(/images/headers/header_mta.png); }

#header.price                   .head { background-image: url(/images/headers/header_arak.png); }
#header.internal                .head { background-image: url(/images/headers/header_belker.png); }
#header.health                  .head { background-image: url(/images/headers/header_egeszsegugy.png); }
#header.energy                  .head { background-image: url(/images/headers/header_energia.png); }
#header.constructionstatistics  .head { background-image: url(/images/headers/header_epitoipar.png); }
#header.business                .head { background-image: url(/images/headers/header_gazdasagiszerv.png); }
#header.justice                 .head { background-image: url(/images/headers/header_igazsag.png); }
#header.information             .head { background-image: url(/images/headers/header_inform.png); }
#header.interactive             .head { background-image: url(/images/headers/header_interaktiv.png); }
#header.industryt               .head { background-image: url(/images/headers/header_ipar.png); }
#header.income                  .head { background-image: url(/images/headers/header_jovedelem.png); }
#header.environment             .head { background-image: url(/images/headers/header_kornyezet.png); }
#header.culture                 .head { background-image: url(/images/headers/header_kultura.png); }
#header.research                .head { background-image: url(/images/headers/header_kutatas.png); }
#header.externaltrade           .head { background-image: url(/images/headers/header_kulker.png); }
#header.housing                 .head { background-image: url(/images/headers/header_lakas.png); }
#header.agriculture             .head { background-image: url(/images/headers/header_mezogazdasag.png); }
#header.agricultural            .head { background-image: url(/images/headers/header_mezogazdasag.png); }
#header.labour                  .head { background-image: url(/images/headers/header_munkaero.png); }
#header.national                .head { background-image: url(/images/headers/header_gdp.png); }
#header.population              .head { background-image: url(/images/headers/header_nepesseg.png); }
#header.education               .head { background-image: url(/images/headers/header_oktatas.png); }
#header.financial               .head { background-image: url(/images/headers/header_penzugyek.png); }
#header.transportt              .head { background-image: url(/images/headers/header_szallitas.png); }
#header.social                  .head { background-image: url(/images/headers/header_szocialis.png); }
#header.tourism                 .head { background-image: url(/images/headers/header_turizmus.png); }
#header.regional                .head { background-image: url(/images/headers/header_teruleti.png); }
#header.past	                .head { background-image: url(/images/headers/header_mult.png); }

#header.esa2010                 .head { background-image: url(/images/headers/header_gdp.png); }

